Bug 1566116 - Update Documentation regarding sysprep
Summary: Update Documentation regarding sysprep
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Documentation
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.9.2
Assignee: Dayle Parker
QA Contact: Suyog Sainkar
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-11 14:37 UTC by Chris Pelland
Modified: 2018-05-16 21:33 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-16 21:33:24 UTC
Category: ---
Cloudforms Team: VMware
Target Upstream Version:


Attachments (Terms of Use)

Comment 2 Andrew Dahms 2018-04-13 01:31:57 UTC
Assigning to Dayle for review.

Dayle - this looks like it might require an update to the Support Matrix for RHV, but we'll need to ask and make sure.


Note You need to log in before you can comment on or make changes to this bug.